managed-node4:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.46.155
    topology-address: 10.31.46.155
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/5e9fd9c6-9d09-4053-b35d-8bda048829a7
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 2744b3d1-0a5a-484b-92aa-fc6f6f91b660
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.117
    topology-address: 10.31.47.117
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/5e9fd9c6-9d09-4053-b35d-8bda048829a7
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: ca63bcf6-6623-4670-97cd-93f11658b99a
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.140
    topology-address: 10.31.47.140
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/5e9fd9c6-9d09-4053-b35d-8bda048829a7
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 620be6be-cd5e-45a7-9491-3c6960f0804c
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.44.231
    topology-address: 10.31.44.231
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/5e9fd9c6-9d09-4053-b35d-8bda048829a7
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 12415e17-96f5-4b09-93c3-5887c83463b9
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.145
    topology-address: 10.31.47.145
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/5e9fd9c6-9d09-4053-b35d-8bda048829a7
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 3dfea749-fcd5-4c84-8a45-1a3492501b7f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
